Grand Theft Auto III

Grand Theft Auto III

View Stats:
fluffypanda9 Mar 23, 2014 @ 11:00am
Unable to play
I have literally only bought the game a few days ago, only to realise that i cant play it, due to my resolution. Is there any way i can change that? Or do I just have to accept the fact that i wasted money on this..?
< >
Showing 1-11 of 11 comments
robotott Mar 23, 2014 @ 12:08pm 
you can adjust game resolution with the mouse center wheel in the video settings when u first start game. clicking on the resolution wont work.
fluffypanda9 Mar 23, 2014 @ 2:43pm 
No it doesnt even start up, its to do with my actual laptop i think, it says i need 480 by 640 or something and my laptop doesnt go that low D:
fluffypanda9 Mar 23, 2014 @ 2:47pm 
680 x 420*
Toberone Mar 24, 2014 @ 12:10am 
Try delete gta3.set found in
C:\Users\<insert Username>\Documents\GTA3 User Files
Devon-Norge Mar 24, 2014 @ 11:58am 
I had same problem, I solved by going to the local files in the steam folder, finding the GTAIII exe and put it to run in compatibility mode for windows 98. Works fine now.
Fr4nc3sc0NL Mar 24, 2014 @ 1:38pm 
and do you guys have problems with aiming too? I have a widescreen and enabled widescreen ingame, now the shooting isn't in the center of the crosshair....
groza Mar 25, 2014 @ 1:30pm 
The widescreen crosshair bug is a known problem, there'a a fix but it didn't work for me.

http://www.gtagarage.com/mods/show.php?id=23407
ROGNITO Mar 25, 2014 @ 5:24pm 
Change the desktop resolution to 480p then boot the game, change game resolution as desired. exit game reset desktop resolution. Hope this helps
Fr4nc3sc0NL Mar 26, 2014 @ 2:19pm 
@groza that fixer requires v1.0 you get version 1.1 through steam, so you first need the 1.0 files and then it won't be connected to steam anymore
@rognito I'm gonna try that when I get time, I'll let you know if it worked!
Lizard Mar 30, 2014 @ 8:11pm 
just run in win98 or win 2000 mode
groza Mar 31, 2014 @ 8:48am 
Originally posted by francis.behnen:
@groza that fixer requires v1.0 you get version 1.1 through steam, so you first need the 1.0 files and then it won't be connected to steam anymore
@rognito I'm gonna try that when I get time, I'll let you know if it worked!

No. "Requires gta3.exe 1.0 or 1.1", it's right on the page.
< >
Showing 1-11 of 11 comments
Per page: 15 30 50

Date Posted: Mar 23, 2014 @ 11:00am
Posts: 11